Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 18:24:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mohamed Nizar                    Good evening           09:52 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:52 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:52 PM, 18th Nov                     Mohamed Nizar                    1           09:52 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello Mohamed Nizar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:52 PM, 18th Nov                     Mohamed Nizar                    1           09:52 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:52 PM, 18th Nov                     Mohamed Nizar                    9400530592           09:52 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722002887    You can also easily track your order from My Account > Order History.             09:52 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:52 PM, 18th Nov                     Mohamed Nizar                    2           09:53 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:53 PM, 18th Nov                     Mohamed Nizar                    1           09:53 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:53 PM, 18th Nov                     Mohamed Nizar                    [email-masked]           09:53 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:53 PM, 18th Nov                   Mohammed                   Hi Mohamed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:57 PM, 18th Nov                     Mohamed Nizar                    I’m order status           09:57 PM, 18th Nov                     Mohamed Nizar                    It supposed to deliver yesterday           09:58 PM, 18th Nov                     Mohamed Nizar                    If u can help me           09:58 PM, 18th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971557636550?           10:02 PM, 18th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:04 PM, 18th Nov                     Mohamed Nizar                    Yes           10:05 PM, 18th Nov                     Mohamed Nizar                    We are           10:05 PM, 18th Nov                     Mohamed Nizar                    ??           10:05 PM, 18th Nov                     Mohamed Nizar                    R u connected with me           10:05 PM, 18th Nov                     Mohamed Nizar                    Sir           10:06 PM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:09 PM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:09 PM, 18th Nov                     Mohamed Nizar                    I need my delivery           10:09 PM, 18th Nov                     Mohamed Nizar                    I suppose to deliver yesterday right           10:10 PM, 18th Nov                     Mohamed Nizar                    What asap           10:10 PM, 18th Nov                     Mohamed Nizar                    It was yesterday           10:10 PM, 18th Nov                     Mohamed Nizar                    Today it’s finished already           10:10 PM, 18th Nov                     Mohamed Nizar                    Tomorrow weekend good luck for me           10:11 PM, 18th Nov                     Mohamed Nizar                    No proper response from u sir really disappointed           10:11 PM, 18th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:14 PM, 18th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:14 PM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:14 PM, 18th Nov                     Mohamed Nizar                    Not happy           10:15 PM, 18th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we will do our best to resolve this issue soon enough           10:17 PM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:19 PM, 18th Nov                     Mohamed Nizar                    Bye           10:21 PM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5296172